Subject: Re: [lojban] New to lojban, any suggestions?

From: [email-masked]
Date: Mon, 13 Aug 2001 12:30:11 EDT

In a message dated 8/13/2001 11:05:16 AM Central Daylight Time, 
[email-masked] writes:

> Robin Lee Powell wrote:
> 
> 
> > Dude, it's a _DOS_ program. In a highly proprietary form of _pascal_.
> > It's completely useless to a number of people on this list, including
> > me.
> 
> 
> Consider FreeDOS. Or consider FreePC. Or consider GNUPC.
> 
> *sigh*. This is getting to be a FMC (Frequently Made Complaint).
> I may have to try getting FPC working and trying to compile
> LogFlash on Linux.
> 

Or invite the cultist snobs to join the real world of the other 90+% of 
computer users. While they are at it, they might convert some of the mass of 
supposedly wonderful stuff they hoard off in their dens to be useful for the 
rest of us.